.categorySelector {
    border-bottom: 1px solid #e5e5e5;
    display: flex;
}

@media (max-width: 767.98px) {
    .categorySelector {
        overflow-x: scroll;
        overflow-y: hidden;
    }
}

.categorySelector span {
    display: inline-block;
    margin-right: 20px;
    color: #333333 !important;
    position: relative;
    margin-bottom: 0;
    padding: 23px 16px;
}

.categorySelector span.active,
.categorySelector span:hover {
    color: #ba222f !important;
    border-bottom: 2px
}

.categorySelector span.active::after,
.categorySelector span:hover::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 3px;
    background: #ba222f;
    left: 0;
    bottom: -1px;
}

.slidercontrol {
    position: absolute;
    right: 0;
}

.slidercontrol.prev {
    top: calc(20% + 100px);
}

.slidercontrol.next {
    top: 20%;
}
